RubyGems Navigation menu

rails3-jquery-autocomplete 1.0.15

Use jQuery's autocomplete plugin with Rails 3.

Versiones:

  1. 1.0.15 - January 20, 2015 (20 KB)
  2. 1.0.14 - March 31, 2014 (20 KB)
  3. 1.0.13 - March 15, 2014 (20 KB)
  4. 1.0.12 - December 13, 2013 (20 KB)
  5. 1.0.11 - February 20, 2013 (20 KB)
Muestra todas las versiones (53 total)

dependencias de Runtime (1):

Autores:

  • David Padilla, Joiey Seeley, Manu S Ajith

Administradores:

SHA 256 checksum:

3cbfee88e1e2b3c3158b5f9078e21d53b1df83378029a5bca031719df711a120

Total Downloads 1.037.753

Para esta versión 271.607

Gemfile:
= Copy To Clipboard Copied

instalar:
=

Licencia:

MIT

Required Ruby Version: >= 0

Enlaces: